<?xml version="1.0"?>
<Fonts>
<Font>
  <!-- ****************** Font(0) ****************** -->

  <Header
    Ascender="900"
    Descender="-300"
    TypoAscender="900"
    TypoDescender="-300"
    WinAscender="900"
    WinDescender="300"
    AverageCharWidth="847"
    Codepage1="00280005"
    Codepage2="00000000" />

  <Name>

    <!-- Copyright -->
    <T n="1,0,0000,0">Copyright © 2014 Sandoll Communications Inc. All rights reserved.</T>
    <T n="1,3,0017,0">Copyright  2014 Sandoll Communications Inc. All rights reserved.</T>

    <!-- Family -->
    <T n="1,0,0000,1">Apple SD Gothic Neo</T>
    <T n="1,3,0017,1">Apple SD 산돌고딕 Neo</T>

    <!-- Subfamily -->
    <T n="1,0,0000,2">Bold</T>
    <T n="1,3,0017,2">볼드체</T>

    <!-- UniqueIdentifier -->
    <T n="1,0,0000,3">Apple SD Gothic Neo Bold; 10.0d24e2; 2014-12-11</T>

    <!-- FullName -->
    <T n="1,0,0000,4">Apple SD Gothic Neo Bold</T>
    <T n="1,3,0017,4">Apple SD 산돌고딕 Neo 볼드체</T>

    <!-- Version -->
    <T n="1,0,0000,5">10.0d24e2</T>

    <!-- PostscriptName -->
    <T n="1,0,0000,6">AppleSDGothicNeo-Bold</T>

    <!-- Trademark -->
    <T n="1,0,0000,7">SDGothicNeo is a registered trademark of Sandoll Communications Inc.</T>

    <!-- Manufacturer -->
    <T n="1,0,0000,8">Sandoll Communications Inc.</T>

    <!-- Designer -->
    <T n="1,0,0000,9">Sandoll Communications Inc.</T>

    <!-- VendorURL -->
    <T n="1,0,0000,11">http://www.sandoll.co.kr</T>

    <!-- DesignerURL -->
    <T n="1,0,0000,12">http://www.sandoll.co.kr</T>

    <!-- PreferredFamily -->
    <T n="3,1,0409,16">Apple SD Gothic Neo</T>
    <T n="3,1,0412,16">Apple SD 산돌고딕 Neo</T>

    <!-- PreferredSubfamily -->
    <T n="3,1,0409,17">Bold</T>
    <T n="3,1,0412,17">볼드체</T>

    <!-- CompatibleFull -->
    <T n="1,3,0017,18">Apple SD 산돌고딕 Neo 볼드체</T>

    <!-- PostscriptCID -->
    <T n="1,3,ffff,20">AppleSDGothicNeoB-KSCpc-EUC-H</T>

    <!-- unknown256 -->
    <T n="1,0,0000,256">Ligatures</T>

    <!-- unknown257 -->
    <T n="1,0,0000,257">Rare Ligatures</T>

  </Name>
</Font>
</Fonts>
